* {
	margin: 0;
	padding: 0;
	
	box-sizing: border-box;
}

html, body {
	font-family: 'Open Sans', sans-serif;
}

h1 {
	margin-bottom: 1rem;
	
	font-size: 2rem;
	font-weight: 400;
	line-height: 2.4rem;
}

.rt-level-1 {
	margin: 0;
	padding: 0.5em 0;
	font-size: 1.3em;
	font-weight: bold;
}

.rt-level-2 {
	margin: 0;
	padding: 0.25em 0;
	font-size: 1.0em;
	font-weight: bold;
}

.rt-list {
	margin: revert;
	padding: revert;
}

article.content {
	margin: 0 auto;
	padding: 1rem;
	
	display: block;
	
	position: relative;
	max-width: calc(44rem - 2rem);
	min-height: calc(100vh - 5.5rem);
	
	word-wrap: break-word;
}

article.content a {
	color: #057aab;
	text-decoration: none;
}

article.content a:hover {
	text-decoration: underline;
}

article.content img {
	max-width: 100%;
	height:auto;
}

article.content p.description {
	margin-bottom: 1.5rem;
	
	font-size: 1.2rem;
	line-height: 2rem;
}

article.content p.contents {
	font-size: 1rem;
	line-height: 1.8rem;
}

ul.attachments {
	margin-top: 1rem;
	list-style: none;
}

ul.attachments li {
	margin-top: 0.5rem;
	
	display: inline-block;
	
	width: 100%;
}

ul.attachments a {
	padding: 0.5rem;
	
	display: flex;
	
	line-height: 1rem;
}
ul.attachments a:hover {
	text-decoration: none;
	background-color: #d9f8fd;
}

ul.attachments a img.icon {
	margin-right: 0.5rem;
	
	height: 2rem;
	width: 2rem;
}

ul.attachments a div.labels {
	width: calc(100% - 2.5rem);
}

ul.attachments a div.filename {
	word-wrap: break-word;
}
ul.attachments a:hover div.filename {
	text-decoration: underline;
}

ul.attachments a div.details {
	margin-top: 0.2rem;
	
	font-size: 0.8rem;
	color: #525252;
	
	white-space: pre-wrap;
	
	text-decoration: none;
}

footer {
	display: none;
}

body footer {
	margin-top: 3rem;
	margin-bottom: 1.5rem;
	
	display: block;
	
	font-size: calc((13/16) * 1rem);
	text-align: center;
	
	height: 1rem;
}

footer a {
	display: inline-flex;
	align-items: center;
	
	text-decoration: none;
	
	white-space: nowrap;
	color: #959595;
}

footer img {
	height: 1em;
	
	vertical-align: baseline;
}

@media only screen and (min-width: 44rem) {
	body article.content {
		padding-top: 2rem;
	}
	
	ul.attachments li {
		width: calc(50% - 0.25rem);
	}
	ul.attachments li:nth-of-type(odd) {
		margin-right: 0.5rem;
	}
}
